@media all {
    #nav {
        clear:none;
    }
    
    #nav ul,
    #nav li {
        /*padding:0;*/
        margin:0 0 0 0px;
        list-style-type: none;
        font-size: 10px;
        background : url("/img/ly/sprite-fixed.png") 0px -3573px;
    /*background-position: 0px -3573px;*/ 
    }

        #nav li{
        padding:0;
    }
    
    #nav a {
        display:block;
        text-decoration: none;
        border:0;
        padding:17px;
        margin:0;
        line-height:normal;
    }

    #nav a span {
        display: block;
    }

    /** Nav Imagemap Framework **/

    #nav ul a,
    #nav ul a span {
        background: url("/img/ly/sprite-fixed.png") no-repeat  0px -3573px;

    }

    #nav ul ul a,
    #nav ul ul a span {
        
        /*background-image:url("/img/ly/navbg2.png")*/
    }

    #nav ul a:hover {
        background: url("/img/ly/sprite-fixed.png") no-repeat  0px -3686px;        
        /*background-position: -300px 0%;*/
    }

    #nav ul a.act {
        background-position: -600px 0%;
    }

    #nav ul a span {
        background-position: 0px 100%;
    }

    #nav ul a:hover span {
        background-position: -300px 100%;
    }

    #nav ul a.act span {
        background-position: -600px 100%;
    }

    /** Nav Style - Ebene 1 **/
    #nav ul a {
        font-size:13px;
        font-weight:normal;
        color:#595959;
        color:#3d3d3d;
        text-decoration: none;
        text-align: left;
        padding: 3px 0 3px 17px;
     
    }
    #nav ul a:hover {
        background: url("/img/ly/sprite-fixed.png") 0px -3686px;
        /*background-color: #484F69;*/
        color: #FFF;
    }
    
    #nav ul a.act {
        background: url("/img/ly/sprite-fixed.png") 0px -3686px;
        /*background-color: #484F69;*/
        color: #FFF;
        
        /*color:#004f9f;*/
    }

    #nav ul a span {
        padding: 10px 36px 10px 20px;
    }

    /** Nav Style - Ebene 2 **/
    #nav ul ul a {
        font-size:13px;
        font-weight:normal;
        /*color:#595959;*/
        color: #25334a;
        text-decoration: none;
        text-align: left;
        padding: 3px 0 3px 50px;
        background: url("/img/ly/sprite-fixed.png") 0px -3799px;
    }
    #nav ul ul a:hover {
        /*color:#004f9f;*/
        /*background-color: #484F69;*/
        background: url("/img/ly/sprite-fixed.png") 0px -3686px;
    /*background-position: 0px -3686px;*/ 
        
        
        color: #FFF;        
    }
    #nav ul ul a.act {
        /*color:#004f9f;*/
        /*background-color: #484F69;*/
        background: url("/img/ly/sprite-fixed.png") 0px -3686px;
        color: #FFF;        
    }

    #nav ul ul a span {
        /*padding: 10px 36px 10px 30px;*/
    }

    /** Subnav Box **/
    
    #nav ul ul {
        /*background: url("/img/ly/shop_menu_02.png") repeat-y;*/
        /*background-color: #89A5D7;*/
        padding:0;
        /*background:url("/img/ly/subnavbox.png") no-repeat 0px 0%;*/
    }
    /*
    #nav ul li {
        background:url("/img/ly/subnavbox.png") no-repeat 0px 100%;
    }
    */
    #nav ul ul li {
        background: url("/img/ly/shop_menu_02.png") repeat-y;
        /*background: transparent;*/
    }
    


    #bc a {
        /*font-size:16px;*/
        font-size:14px;
        text-decoration:none;
        color:#2D3343;
    }

    #topnav{
        float: right;
        height: 27px;
        margin: -26px 0 0 0;
    }
    
    #topnav ul,
    #topnav li {
        margin:0;
        padding:0;
        list-style-type:none;
        float: left;
    }

    #topnav a {
        display: block;
        background: transparent;
        text-decoration: none;
        color: #3d3d3d;
        /*line-height:normal;*/
        background: url("/img/ly/sprite-fixed.png") 0px -2506px;
        height: 25px;
        padding: 3px 5px 0 5px;
    }
    
    #topnav a:hover {
        color: #595959;
        color: #FFF;
        background :url("/img/ly/sprite-fixed.png")  0px -2581px;
    }
    
    #topnav .act {
        /*color:#004f9f;*/
        color: #595959;
        color: #FFF;
        background :url("/img/ly/sprite-fixed.png")  0px -2581px;
    }

    #topnav ul li {
/*        padding-right:10px;
        margin-right:10px;*/
        float:left;
        margin-left: 0px;
        border-right: 1px #AEAEAE solid;
        border-left: 1px #FFF solid;
    }

    #topnav ul li {
        height: 25px;          
    }

    #topnav ul li.login{
        color: #FFF;
        background :url("/img/ly/sprite-fixed.png") 0px -2208px;
        
    }
    #topnav ul li.login:hover{
        background :url("/img/ly/sprite-fixed.png") 0px -2432px;
    }
    
    #topnav ul li a.login:hover{
        /*background :url("/img/ly/sprite-fixed.png") 105px -2357px;*/
    }
    
    #topnav ul li a.login{
        color: #FFF;
        background-image:url("/img/ly/sprite-fixed.png");
        background-position: 105px -2282px;         
        width: 120px;
    }    
    
    #topnav ul li.logout{
        color: #FFF;
        background :url("/img/ly/sprite-fixed.png") 0px -2208px;
        
    }
    #topnav ul li.logout:hover{
        /*background :url("/img/ly/sprite-fixed.png") 0px -2432px;*/
    }
    
    #topnav ul li a.logout:hover{
        background :url("/img/ly/sprite-fixed.png") 105px -4664px;
    }
    
    #topnav ul li a.logout{
        color: #FFF;
        background-image:url("/img/ly/sprite-fixed.png");
        background-position: 105px -4589px;         
        width: 120px;
    }    
    
/*    #topnav ul li+li {
        background:none;
        background: url("/img/ly/sprite-fixed.png") 0px -2506px;
        height: 25px;        
    }
*/
    #footernav ul,
    #footernav li {
        margin:0;
        padding:0;
        list-style-type:none;
    }

    #footernav a {
        text-decoration: none;
        color:#595959;
        line-height:normal;
    }
    #footernav a:hover {
        color:#004f9f;
    }
    #footernav .act {
        color:#004f9f;
    }

    #footernav ul li {
        padding-right:10px;
        margin-right:10px;
        float:left;
    }

    #footernav ul li {
        /*background:url("/img/ly/navsep.png") no-repeat 100% 8px;*/
    }

    #footernav ul li+li {
        background:none;
    }


}